<!DOCTYPE html>
<html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

    <script src="./js/info.js"></script>
</head>

<body>
    <div class="container jumbotron">
        <div class="row">
            <div class="col-sm-12">
                <h4>Hello, <span id="name"></span></h4>
            </div>
            <div class="col-sm-12">
                <h5>Infomation:</h5>
                <ul>
                    <li>ID: <span id="id"></span></li>
                    <li>Email: <span id="email"></span></li>
                    <li>Username: <span id="username"></span></li>
                </ul>
                <button id="logout" class="btn btn-danger">Logout</button>
            </div>
        </div>
    </div>
</body>

</html>